/* Add here all your CSS customizations */

.nav-link.active{
  font-weight: bold;
}

.help-block {
    margin-top: 5px;
    margin-bottom: 5px;
    color: #737373;
    font-size: 13px;
    line-height: 1.5;
    font-style: italic;
    display: block;
}

.youtube-video-frame{
  width: 100%;
  height: 420px;
}

#ext-section-box-price {
    padding: 15px 0;
    color: #333;
    font-weight: bold;
}

/* Custom Font - jakob.kzbold */
@font-face {
    font-family: 'jakob.kzbold';
    src: url('fonts/jakob.kz_bold-webfont.eot');
    src: url('fonts/jakob.kz_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/jakob.kz_bold-webfont.woff') format('woff'),
         url('fonts/jakob.kz_bold-webfont.ttf') format('truetype'),
         url('fonts/jakob.kz_bold-webfont.svg#jakob.kzbold') format('svg');
}

div.hid {display: none;}

.table.table-stats td, .table.table-stats th {
  padding: 5px;
  font-size: 13px;
}